Mark order as customer picked up
PUT
/api/v3/order-lifecycle/integrations/orders/{orderId}/customer_picked_up/{storeId}
const url = 'https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/customer_picked_up/example';const options = { method: 'PUT', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '"example"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/customer_picked_up/example \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '"example"'Mark order as customer picked up
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”orderId
required
string
Unique identifier of the order.
storeId
required
string
Unique identifier of the store.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Customer picked up payload
string
Examplegenerated
exampleResponses
Section titled “Responses”Mark order as customer picked up
Media typeapplication/json
Error
Media typeapplication/json
string
Examplegenerated
example